Measure app in App Store on iOS 11.4

Discussion in 'iOS 12' started by Anatoly_1992, Jun 14, 2018.

  1. Anatoly_1992 macrumors newbie

    Anatoly_1992

    Joined:
    Nov 20, 2017
    Location:
    Moscow
    #1
    When I try to download it, I see this
     

    Attached Files:

  2. Knowlege Bomb macrumors 603

    Knowlege Bomb

    Joined:
    Feb 14, 2008
    Location:
    Madison, WI
    #2
    Is there a question?

    I can't read that but I'm assuming it's telling you iOS 12 is required to download it.
     
  3. Rhonindk macrumors 68040

    Rhonindk

    Joined:
    Oct 3, 2014
    Location:
    watching the birth of the Dem WTH Party
    #3
    Yes, you need to have iOS 12 installed to download this app.
     
  4. slimtastic Suspended

    slimtastic

    Joined:
    May 17, 2018
    Location:
    Your Mother's Bedroom
    #4
    Yup. Just tried to download it on my iPhone. It says you must be running iOS 12 to download.
     
  5. Knowlege Bomb macrumors 603

    Knowlege Bomb

    Joined:
    Feb 14, 2008
    Location:
    Madison, WI
    #5
    I think it would be safe to assume that ARkit 2.0 is required for the app to work which is why it's included in 12.0 and not 11.4.
     

Share This Page

4 June 14, 2018